{
  "outfit_id": "sheeroperaglovesill",
  "outfit_name": "Sheeroperaglovesill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "see-through_gloves, elbow_gloves",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SheerOperaGlovesILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "SheerOperaGlovesILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "see-through_gloves",
    "elbow_gloves"
  ]
}
